Subject: Re: [PATCH 02/10] trailer: include "trailer" term in API functions

From: Junio C Hamano <[email-masked]>
Date: Thu, 18 Jan 2024 16:15:00 -0800

Linus Arver <[email-masked]> writes:

> Ah very true. I think I was thinking of the series as one atomic thing
> (all 10 patches or nothing), which is a bad habit I need to break. I'll
> reorder these two on the next reroll, because principles matter (and
> it's an easy mechanical change). Thanks.

Thanks.  I wouldn't have minded if these renames and moves were done
in a single step, but because you already have them as separate two
steps, let's keep them separate.